2018-11-13 16:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002633WHDLoad[All Projects] Generalpublic2013-01-19 13:00
Reporterrjmacarthur 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version17.1 
Target Version17.2Fixed in Version17.2 
Summary0002633: WHDLoadCD32 17.Exception messages.
DescriptionI did some testing of the the latest WHDLoad today and noticed that WHDLoadCD32 17.1 returns a lot of Exceptions.

These Exceptions don't occur with the regular WHDLoad 17.1

I've uploaded an image showing the errors.

http://101.imagebam.com/download/p4cTsQKGUncYSe-5hVEMtA/21694/216930806/WHDLoadCD32171Exceptions.jpg

It happens with a lot of other games too but these are the ones I listed.
TagsNo tags attached.
MachineCD32
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
Attached Files

-Relationships
+Relationships

-Notes

note ~0002830

Wepl (manager)

which version did you use before and was working?
did you tried 17.0?
are all games failing or only some?

note ~0002864

Wepl (manager)

sorry, that was a bug in 17.1
I have uploaded a 17.2 beta which should fix that problem: http://whdload.de/whdload/whd172.lha
+Notes

-Issue History
Date Modified Username Field Change
2012-10-28 13:41 rjmacarthur New Issue
2012-10-28 13:41 rjmacarthur File Added: WHDLoadCD32171Exceptions (1).jpg
2012-10-28 18:57 Wepl Assigned To => Wepl
2012-10-28 18:57 Wepl Status new => assigned
2012-10-28 19:00 Wepl Note Added: 0002830
2012-12-16 18:56 Wepl Resolution open => fixed
2012-12-16 18:56 Wepl Fixed in Version => 17.2
2012-12-16 18:56 Wepl Target Version => 17.2
2012-12-16 18:57 Wepl Note Added: 0002864
2012-12-16 18:58 Wepl Status assigned => resolved
2013-01-19 13:00 Wepl Status resolved => closed
+Issue History